@charset "utf-8";
/*-------------------------------------------
body
-------------------------------------------*/
#body{
  margin: 0 auto;
  max-width: 900px;
}
.pl_contentBlockE02 {
    padding: 15px 30px 20px!important;
    background: #fff;
}
input[type="text"], input[type="email"], input[type="password"], input[type="number"], input[type="tel"], textarea {
width: auto;
}
.columnOneCts form table td input {
    max-width: 98%;
    overflow: hidden;
}
#pl_content select {
    width: auto;
}
table.job_detail{
  width: 800px;
}
table.job_detail th,table.job_detail td{
  padding: 10px;
}
table.job_detail th{
  width: 200px;
  text-align: right;
  padding-right: 20px;
  font-weight: bold;
}